**[[続・質問箱/329]] [#za1e52b6]
|RIGHT:70|LEFT:410|c
|~サマリ|使用不要になったプラグイン情報|
|~サマリ|使用できなくなったプラグイン情報|
|~バージョン|1.4.4|
|~投稿者|[[こうすけ]]|
|~状態|質問|
|~投稿日|&new{2004-09-10 (金) 15:42:37};|
***質問 [#ib5936b8]
いつもお世話になっおります。
1.4.4になって、いくつか使用できないプラグインが出てきています。
出来れば、こうした情報をまとめて、対応状況が解るようにしていただければと思います。
勝手なお願いで申し訳ありませんが、どうかよろしくお願い致します。

***回答 [#n891a881]
-まず手始めに、こうすけさんが確認した使用できないプラグインを書かれたらいかがでしょう。どういう不具合が出るのか等、テンプレートとなるようなレポートを出せば、他の皆さんも参加しやすいでしょうし、「勝手なお願い」どころか素晴らしい貢献となると思います。⌣ --  &new{2004-09-10 (金) 18:03:15};
-勝手にページをおこしてみました。いまいち見にくいので見やすくしてください (^^; -- [[teanan]] &new{2004-09-10 (金) 19:33:44};
--[[自作プラグイン/1.4.4対応状況]]
-早速対応していただき、本当にありがとうございます。現在、確認したプラグインは、amazonプラグインです。ASIN番号を指定したときの商品画像が表示されないという症状です。アマゾン側の問題とも考えられますので、こんな症状が出ていることをご報告したいと思います -- [[こうすけ]] &new{2004-09-10 (金) 20:14:25};

#comment


トップ   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.073 sec.

OSDN